Bug 252019 (libpqxx) - libpqxx: cvsadmin
Summary: libpqxx: cvsadmin
Status: CLOSED NOTABUG
Alias: libpqxx
Product: Fedora
Classification: Fedora
Component: libpqxx (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-13 19:56 UTC by Rex Dieter
Modified: 2009-04-09 21:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-18 22:40:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Rex Dieter 2007-08-13 19:56:15 UTC
couldn't find the libpqxx package review for a cvsadmin request... so...

Package Change Request
======================
Package Name: libpqxx
New Branches: EL-4 EL-5

Comment 1 Kevin Fenzi 2007-08-13 23:15:55 UTC
Andreas: Can we get an ack from you on this? Do you want to maintain this
package in EPEL or would you prefer someone else do so?

Please reset fedora-cvs flag when you are ready. 

Comment 2 Rex Dieter 2007-08-13 23:38:15 UTC
Hmm... I thought I already was (co)maintainer here.  If not, oops.

Either way, I'm volunteering for co/maintaining these branches.

Comment 3 Andreas Bierfert 2007-08-14 19:38:45 UTC
Sure 100% ack from my side. Rex is doing a great job with koffice so I see no
problem with this. I can test the packages on centos myself and would like to
see koffice there so go ahead :)

Comment 4 Kevin Fenzi 2007-08-15 18:49:27 UTC
cvs done.

Comment 5 Rex Dieter 2007-08-18 22:40:50 UTC
Thanks Kevin, epel builds done.

Comment 6 Rex Dieter 2009-04-09 17:06:20 UTC
Package Change Request
======================
Package Name: libpqxx
New Branches: F-11

Comment 7 Kevin Fenzi 2009-04-09 21:00:29 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.